For the last time:fmod.dll outdated please help

New Member
Joined
Dec 23, 2001
Messages
273
Best answers
0
please would someone help me I cant run the ESF bots because of a fmod.dll being out-dated, I have no clue what it is or how to up-date it so please help.
 
New Member
Joined
Dec 23, 2001
Messages
273
Best answers
0
please I must have this fixed I want to play against bots....!
 
New Member
Joined
Nov 30, 2002
Messages
3
Best answers
0
I get the same message but can still use bots. Why not trying to just re-install the mod, or if you get desperate, half-life as well and start fresh.
 

Users who are viewing this thread

Top